<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | 3-column preview card component</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <main>
      <div class="card sedan">
        <img src="./images/icon-sedans.svg" alt="Sedan" />
        <div class="card-title">Sedans</div>
        <div class="card-body">
          Choose a sedan for its affordability and excellent fuel economy. Ideal
          for cruising in the city or on your next road trip.
        </div>
        <button class="btn">Learn More</button>
      </div>
      <div class="card suv">
        <img src="./images/icon-suvs.svg" alt="SUVs" />
        <div class="card-title">SUVs</div>
        <div class="card-body">
          Take an SUV for its spacious interior, power, and versatility. Perfect
          for your next family vacation and off-road adventures.
        </div>
        <button class="btn">Learn More</button>
      </div>
      <div class="card luxury">
        <img src="./images/icon-luxury.svg" alt="Luxury" />
        <div class="card-title">Luxury</div>
        <div class="card-body">
          Cruise in the best car brands without the bloated prices. Enjoy the
          enhanced comfort of a luxury rental and arrive in style.
        </div>
        <button class="btn">Learn More</button>
      </div>
    </main>
  </body>
</html>
